Skip to main content
Client Tag Assignments

Create Client Tag Assignment

Creates a client tag assignment.

POST
/client-tag-assignments

Client tag assignments can be used to assign tags to clients.

Authorizationstringheaderrequired

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
clientIdstringrequired

The id of the client.

tagIdstringrequired

The id of the tag.

Response

application/json

Successful response

dataobjectrequired
metaobjectrequired